<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0dip" android:textColor="@color/moji_theme_white" android:gravity="center" android:id="@id/tv_car_number" android:background="@drawable/detail_car_number_back" android:layout_width="28.0dip" android:layout_height="28.0dip" android:layout_marginLeft="@dimen/_10dp" android:includeFontPadding="false" />
</FrameLayout>